fuss-software - Segnalazione #343

Aggiunta pacchetto xarchiver a fuss-desktop
07/05/2017 04:07 PM - Paolo Dongilli

Status: Chiuso Start date: 07/05/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Per gli utenti che usano Thunar come file-manager, serve anche un front-end per la compressione/decompressione di file.

Propongo di aggiungere al metapacchetto fuss-desktop il pacchetto

xarchiver

Associated revisions

Revision 0df1af37 - 07/05/2017 04:46 PM - Christopher R. Gabriel
refs #343

History

#1 - 07/05/2017 04:47 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Aggiunto in fuss-desktop 8.0.51

#2 - 07/08/2017 01:44 AM - Paolo Dongilli

- Status changed from Commenti to Chiuso

- % Done changed from 0 to 100
